<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Meta extends Model
{
    protected $fillable = ['objetivo_de_desenvolvimento_sustentavel_id', 'nome', 'descricao'];

    public function ods()
    {
        return $this->belongsTo('App\ObjetivoDeDesenvolvimentoSustentavel', 'id');
    }
}
